org.multiverse.utils

## Class ToolUnsafe

- java.lang.Object
- - org.multiverse.utils.ToolUnsafe

    public final class ToolUnsafe
    extends java.lang.Object

A Utility class for accessing the `Unsafe`.

### Method Summary

Methods
`static sun.misc.Unsafe` `getUnsafe()` Fetch the Unsafe.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getUnsafe

    public static sun.misc.Unsafe getUnsafe()

Fetch the Unsafe. Use With Caution.

Returns:
  an Unsafe instance.